[SciPy-dev] test errors blocking 0.7.x branch

josef.pktd@gmai... josef.pktd@gmai...
Tue Jan 6 22:29:36 CST 2009


I think the mstats obrien transform error is numpy related,

Nils reported it on 12/22, and I looked briefly into it.
He had the error with
>>> numpy.__version__
'1.3.0.dev6188'

I am using (on windowXP)
>>> np.version.version
'1.3.0.dev6139'
and never got this error

I also didn't see any changes in scipy that would have caused this
error to appear,. So, my prime suspect would be changes in numpy for
masked arrays, which I don't follow.

I also wouldn't hold up the release process for this.

Josef


More information about the Scipy-dev mailing list